@charset "utf-8";
/* CSS Document */

/*-------------------------------------------*/

section#firstview .inner .catchImage{
	background: url(../image/plan/mainvisualSmh.webp) 0 0 / cover no-repeat;
}

/*-------------------------------------------*/

section .type01::before{
    background: url("../image/plan/icon01.webp") 0 center / contain no-repeat;
}
section .type02::before{
    background: url("../image/plan/icon02.webp") 0 center / contain no-repeat;
}
section .type03::before{
    background: url("../image/plan/icon03.webp") 0 center / contain no-repeat;
}
section .type04::before{
    background: url("../image/plan/icon04.webp") 0 center / contain no-repeat;
}
section .type05::before{
    background: url("../image/plan/icon05.webp") 0 center / contain no-repeat;
}
section .type06::before{
    background: url("../image/plan/icon06.webp") 0 center / contain no-repeat;
}
section .type07::before{
    background: url("../image/plan/icon07.webp") 0 center / contain no-repeat;
}

/*-------------------------------------------*/

section#anchores{
	width: 86.81%;/*625*/
	margin: 65px auto 0;
}
section#anchores > .inner{
	background-color: #d9eefc;
	border-radius: 13px;
	padding: 19px 18px;
	display: flex;
	flex-wrap: wrap;
	gap: 9px 11px;
}
section#anchores > .inner > a{
	width: calc((100% - 11px ) / 2);
	height: 60px;
	display: flex;
	align-items: end;
	background-color: #fff;
	border: 1px solid #0075c1;
	border-radius: 5px;
	box-sizing: border-box;
    font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-size: 13px;
	font-weight: 600;
	position: relative;
	padding: 7px 12px;
}
section#anchores > .inner > a::before{
    content: '';
    height: auto;
    position: absolute;
    left: 0;
	right: 0;
	margin: auto;
	top: 7px;
}
section#anchores > .inner > a.type01::before{
    width: 34px;
    aspect-ratio: 34 / 19;
}
section#anchores > .inner > a.type02::before{
    width: 35px;
    aspect-ratio: 35 / 19;
}
section#anchores > .inner > a.type03::before{
    width: 33px;
    aspect-ratio: 33 / 19;
}
section#anchores > .inner > a.type04::before{
    width: 31px;
    aspect-ratio: 31 / 19;
}
section#anchores > .inner > a.type05::before{
    width: 27px;
    aspect-ratio: 27 / 19;
}
section#anchores > .inner > a.type06::before{
    width: 34px;
    aspect-ratio: 34 / 19;
}
section#anchores > .inner > a.type07::before{
    width: 60px;
    aspect-ratio: 60 / 19;
}
section#anchores > .inner > a::after{
    content: '';
    background: url("../image/plan/icon_arrow.svg") 0 center / contain no-repeat;
    width: 15px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 9px;
}

/*-------------------------------------------*/

section.oneSec{
	width: 86.81%;/*625*/
	margin: 0 auto;
	overflow: hidden;
}

.wp-block-group.accoInner{
	display: none;
}

/*-------------------------------------------*/

h2.accoHd{
	height: 50px;
	display: flex;
	align-items: center;
	padding: 0 31px 0 76px;
	background-color: #f0f9ff;
	border: 2px solid #0075c1;
	box-sizing: border-box;
	border-radius: 5px;
	font-size: 15px;
	font-weight: 600;
	color: #0075c1;
	cursor: pointer;
	position: relative;
}
h2.accoHd.type07{
	        padding-left: 106px;;
}

h2.accoHd::before{
    content: '';
    height: auto;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    left: 17px;
}
h2.accoHd.type01::before{
    width: 43px;
    aspect-ratio: 43 / 24;
}
h2.accoHd.type02::before{
    width: 43px;
    aspect-ratio: 43 / 24;
}
h2.accoHd.type03::before{
    width: 41px;
    aspect-ratio: 41 / 24;
}
h2.accoHd.type04::before{
    width: 39px;
    aspect-ratio: 39 / 24;
}
h2.accoHd.type05::before{
    width: 34px;
    aspect-ratio: 34 / 24;
}
h2.accoHd.type06::before{
    width: 42px;
    aspect-ratio: 42 / 24;
}
h2.accoHd.type07::before{
    width: 75px;
    aspect-ratio: 75 / 24;
}
h2.accoHd::after{
    content: '';
    background: url("../image/plan/icon_arrow.svg") 0 center / contain no-repeat;
    width: 20px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: 14px;
}
h2.accoHd.close::after{
    transform: scale(1, -1);
}

h3.hd{
	max-width: 110px;
	margin-left: auto;
	margin-right: auto;
	font-size: 17px;
	font-weight: 600;
	color: #0075c1;
	text-align: center;
	padding-bottom: 12px;
	position: relative;
}
h3.hd::before{
	content: '';
	width: 110px;
	height: 3px;
	background-color: #0075c1;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
h3.hd::after{
	content: '';
	width: 55px;
	height: 3px;
	background-color: #e75297;
	position: absolute;
	bottom: 0;
	right: 0;
}

.wp-block-columns.spaceBetween{
	display: flex;
	flex-direction: column;
	gap: 14px 0;
}

figure.wp-block-image > img {
	border-radius: 10px;
}

ul.wp-block-list.vehicleModel{
	display: flex;
	justify-content: center;
	gap: 0 9px;
}
ul.wp-block-list.vehicleModel > li{
	width: 90px;
	height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	color: #fff;
	font-weight: 600;
	border-radius: 3px;
	letter-spacing: 0.2em;
	background-color: gray;
}
ul.wp-block-list.vehicleModel > li.mt{
	background-color: #0aae89;
}
ul.wp-block-list.vehicleModel > li.at{
	background-color: #f57b00;
}

.wp-block-group.accoInner .wp-block-group__inner-container .wp-block-column > p{
	font-size: 14px;
}
p.ls175{
	line-height: 175%;
}
p.textJustfy{
	text-align: justify;
}

h4.hd{
	font-size: 15px;
	font-weight: 600;
	padding-bottom: 12px;
	border-bottom: 1px solid #0075c1;
	padding-left: 27px;
	position: relative;
}
h4.hd::before{
	content: '';
	width: 6px;
	height: 24px;
	background-color: #0075c1;
	position: absolute;
	top: -2px;
	left: 7px;
}
h4.hd::after{
	content: '';
	width: 6px;
	height: 12px;
	background-color: #e75297;
	position: absolute;
	bottom: 12px;
	left: 7px;
}

h5.vehicleModel{
	height: 35px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	border-radius: 5px;
}
h5.vehicleModel.mt{
	background-color: #0aae89;
}
h5.vehicleModel.at{
	background-color: #f57b00;
}

figure.tablePrice{
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;	
}
figure.tablePrice > table{
	width: 800px;
	border-spacing: 0;
	font-size: 14px;
	text-align: center;
}
figure.tablePrice > table th, figure.tablePrice > table td{
	padding: 10px;
}
figure.tablePrice > table th{
	background-color: #0075c1;
	color: #fff;
	font-weight: 500;
	letter-spacing: 0.1em;
}
figure.tablePrice > table tr th{
	border-right: 1px solid #fff;
}
figure.tablePrice > table tr th[rowspan]:last-child {
  border-right: none;
}
figure.tablePrice > table tr:not(:last-of-type) th{
	border-bottom: 1px solid #fff;
}
figure.tablePrice > table tr td{
	border-left: 1px solid #73b1d9;
	border-bottom: 1px solid #73b1d9;
}
figure.tablePrice > table tr td:last-of-type{
	border-right: 1px solid #73b1d9;
}

.wp-block-group.notice{
	border: 2px solid #0075c1;
	border-radius: 8px;
	box-sizing: border-box;
	padding: 21px 18px;
}
ul.noticeList > li{
	padding-left: 18px;
	color: #000;
	line-height: 142.85%;
	text-align: justify;
	position: relative;
}
ul.noticeList > li::before{
	content: '';
width: 12px;
        height: 12px;
	background-color: #0075c1;
	position: absolute;
	top: 5px;
	left: 0;
}
ul.noticeList > li:not(:last-child){
	margin-bottom: 1em;
}

figure.tableCondition{
}
figure.tableCondition > table{
	width: 100%;
	border-spacing: 0;
	border-top: 1px solid #73b1d9;
	border-left: 1px solid #73b1d9;
	font-size: 14px;
}
figure.tableCondition > table td{
	display: block;
	width: calc( 100% - 32px );
	padding: 8px 15px;
	border-right: 1px solid #73b1d9;
	border-bottom: 1px solid #73b1d9;
}
figure.tableCondition > table td:first-of-type{
	font-weight: 500;
	color: #0075c1;
	text-align: center;
	background-color: #ebf4fa;
}

h5.circleBlueHd{
	font-weight: 600;
	color: #0075c1;
}
h5.circleBlueHd::before{
	content: '■';
	margin-right: 0.5em;
}

/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
/*-------------------------------------------*/
